Activity log for bug #1125260

Date Who What changed Old value New value Message
2013-02-14 14:51:15 Tehnick bug added bug
2013-02-14 14:52:58 Tehnick bug watch added https://bugzilla.gnome.org/show_bug.cgi?id=691040
2013-02-14 14:52:58 Tehnick bug task added gtk
2013-02-14 14:55:55 Launchpad Janitor gtk+2.0 (Ubuntu): status New Confirmed
2013-02-14 16:51:28 Michele Giacomoli bug added subscriber Michele Giacomoli
2013-02-14 16:58:31 Russell Briggs bug added subscriber Russell Briggs
2013-02-14 20:28:54 Bug Watch Updater gtk: status Unknown Fix Released
2013-02-14 20:28:54 Bug Watch Updater gtk: importance Unknown Critical
2013-03-12 13:17:29 Bug Watch Updater gtk: status Fix Released Confirmed
2013-03-14 14:18:01 Bug Watch Updater gtk: status Confirmed Fix Released
2013-04-14 08:13:32 Romano Giannetti bug added subscriber Romano Giannetti
2013-04-14 09:50:43 Launchpad Janitor branch linked lp:~mitya57/gtk/filechooserbutton-update
2013-04-19 13:06:52 Dmitry Shachnev branch unlinked lp:~mitya57/gtk/filechooserbutton-update
2013-04-26 06:54:52 Tehnick tags quantal raring quantal
2013-05-15 12:56:48 Dmitry Shachnev nominated for series Ubuntu Raring
2013-07-12 20:07:38 dan_g bug added subscriber dan_g